Source: scip.ch

CVE-2022-1463 | Booking Calendar Plugin bis 9.1 auf WordPress Shortcode erweiterte Rechte

https://vuldb.com/de/?id.199435

41 hits since 2022-05-11

PHP Vulns Source Ratio: 11% (50422 total, 2753 propagated, 25211 filtered)